Skip to main content
GET
/
prod
/
log
/
pageviews
/
{id}
Get Pageview Logs
curl --request GET \
  --url https://api.aimtell.com/prod/log/pageviews/{id} \
  --header 'X-Authorization-Api-Key: <api-key>'
[
  {
    "id": 22931,
    "id_visit": 7176,
    "idSite": 179,
    "subscriber_uid": "530de45d4f60",
    "page_title": "Sample Page #2",
    "page_url": "https://demo.aimtell.com/page2",
    "createdAt": "2015-12-28 09:54"
  },
  {
    "id": 22930,
    "id_visit": 7175,
    "idSite": 179,
    "subscriber_uid": "7584af350185",
    "page_title": "Sample Page #3",
    "page_url": "https://demo.aimtell.com/page2",
    "createdAt": "2015-12-28 09:54"
  },
  {
    "id": 22929,
    "id_visit": 7174,
    "idSite": 179,
    "subscriber_uid": "75d29d3ba7cb",
    "page_title": "Sample Page #4",
    "page_url": "https://demo.aimtell.com/page2",
    "createdAt": "2015-12-28 09:54"
  }
]

Documentation Index

Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-Authorization-Api-Key
string
header
default:""
required

Path Parameters

id
string
required

Site ID

Query Parameters

limit
string

Maximum number of results to return per page.

skip
string

Number of results to skip for pagination (offset).

Response

200

id
integer
default:0
Example:

22931

id_visit
integer
default:0
Example:

7176

idSite
integer
default:0
Example:

179

subscriber_uid
string
Example:

"530de45d4f60"

page_title
string
Example:

"Sample Page #2"

page_url
string
Example:

"https://demo.aimtell.com/page2"

createdAt
string
Example:

"2015-12-28 09:54"